@charset "UTF-8";

/* styleMalta.css - Style Sheet for Peacescapes Malta page */

/*html*/
html {
text-align: center;
background-image: url("http://www.ecoccs.com/dev/images/page_background.jpg");
background-repeat: repeat;
background-attachment: scroll;
background-position: left top;
background-color: #FFFFFF;
}

/*body*/
body {
margin: auto;
width: 829px;
font-style: normal;
font-size: 100%;
font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;
color: #000000;
}

body#malta a#menu-malta,
body#secret a#menu-secret,
body#herb a#menu-herb,
body#events a#menu-events,
body#index a#menu-index,
body#contact a#menu-contact,
body#renew a#menu-renew,

#leftcontent {
float: left;
width: 25%;
background: #DCDCDC;
border: none;
}

#rightcontent {
float: right;
width: 74%;
border: none;
}

.clear {clear:both;}
/*source: http://www.cssgirl.com/resources/2008/06/07/create-full-width-header-footer-with-centered-content-using-css/ Create Full Width Header &#038; Footer With Centered Content Using CSS | CSSgirl Dev &amp; Design*/

/*body alterations*/
hr {margin-left: 2%; margin-right: 2%;}

blockquote, blockquote p {text-align: center; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; border: none; padding: 0; font-style: italic; font-size: 100%; font-family: "liberation serif", freeserif, "linux libertine", "Alegreya", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", freemono, "Liberation Mono", times, palatino, "times new roman", serif;}
p#attribution1 {text-align: left; margin-left: 2%; margin-right: 2%; margin-top: 0; margin-bottom: 0; border: none; padding: 0; font-size: 98%; font-style: normal; font-family: "liberation serif", freeserif, "linux libertine", "Alegreya", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", freemono, "Liberation Mono", times, palatino, "times new roman", serif;}
p#attribution2 {text-align: left; margin-left: 2%; margin-right: 2%; margin-top: 0; margin-bottom: 0; border: none; padding: 0; font-size: 98%; font-style: normal; font-family: "liberation serif", freeserif, "linux libertine", "Alegreya", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", freemono, "Liberation Mono", times, palatino, "times new roman", serif;}

ul.navlist {text-align: left; margin-left: auto; margin-right: auto; font-size: 100%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
li {text-align: left; margin-left: auto; margin-right: auto; font-size: 100%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}

img.center {
display: block;
margin-left: auto;
margin-right: auto;
border: none;
}

img.left {
display: block;
float: left;
margin-left: auto;
margin-right: auto;
border: none;
} /*source: http://csscreator.com/node/34100 Image and text displayed on the same line | CSS Creator*/

h1.first {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 150%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
h1 {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 150%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
h2 {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 140%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
h3 {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 130%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
h4 {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 120%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
h6 {text-align: center; margin-left: auto; margin-right: auto; font-weight : 900; font-size : 67%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}

ul {text-align: left; margin-left: 3%; margin-right: 1%; font-size: 100%; font-family: "liberation serif", freeserif, freemono, "linux libertine", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", "Liberation Mono", times, palatino, "times new roman", serif;}
li {text-align: left; margin-left: 3%; margin-right: 1%; font-size: 100%; font-family: "liberation serif", freeserif, freemono, "linux libertine", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", "Liberation Mono", times, palatino, "times new roman", serif;}
li.indent  {list-style-type: none; text-indent: 2em; margin-top: 0; margin-bottom: 0; font-size: 100%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}

i {font-style: italic;}
b {font-weight: bold;}

p {text-align: left; font-style: normal; font-size: 100%; display: block; margin-left: 2%; margin-right: 2%; margin-top: 0; margin-bottom: 0; border: none; padding: 0;}
p span.date {font-size: 0.9em; float: right; color: #8B0000; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
p.right {text-align: right; margin-left: auto; margin-right: auto; font-size: 67%; font-family: "liberation sans", freesans, "Nimbus Sans L", helvetica, verdana, arial, "Arial Unicode MS", sans-serif;}
p.left {text-align: left; display: block; margin-left: 25px; margin-right: 25px; font-size: 100%; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif;}
p#copy {text-align: center; font-style: normal; font-size: 90%; margin-left: 2%; margin-right: 2%; margin-top: 0; margin-bottom: 0; border: none; padding: 0;}
p#footer1 {text-align: center; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; border: none; padding: 0; font-size: 90%; font-family: "liberation serif", freeserif, freemono, "linux libertine", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", "Liberation Mono", times, palatino, "times new roman", serif;}
p#footer2 {text-align: center; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; border: none; padding: 0; font-style: oblique; font-size: 90%; font-family: "liberation serif", freeserif, freemono, "linux libertine", Gentium, "Doulos SIL", "Charis SIL", "Nimbus Mono L", "Nimbus Roman No 9 L", "Liberation Mono", times, palatino, "times new roman", serif;}


/*photo gallery*/
/*source: http://www.cssplay.co.uk/menu/gallery.html Stu Nicholls | CSSplay | A Photograph Gallery*/
a, a:visited, a:hover {}

#gallery {position:relative; width:600px; height:700px; background: #DCDCDC; border:1px solid #000; margin:10px auto; font-family: "liberation sans", freesans, Lato, "Alegreya Sans", "Nimbus Sans L", helvetica, verdana, arial, "Calibri", "Arial Unicode MS", sans-serif; font-size:12px;}
#gallery a.photographs {float:left; padding:7px 21px; display:inline; color:#000; text-decoration:none; width:75px; height:75px; cursor:default;}
#gallery a.photographs img.thumbnail {display:block; border:1px solid #000;}
#gallery a.photographs span {display:none; border:0; width:580px; background:#bbb; border:1px solid #fff; text-align:center;}
#gallery a.photographs span img {margin:10px auto; border:1px solid #000;}
#gallery a.photographs:hover {white-space:normal;}
#gallery a.photographs:hover img.thumbnail {border:1px solid #fff;}
#gallery a.photographs:hover span {display:block; position:absolute; left:9px; top:192px; z-index:10; height:410px;}
#gallery a.photographs:active img.thumbnail {border:1px solid #fc0;}
#gallery a.photographs:active span {display:block; position:absolute; left:9px; top:192px; z-index:5; height:410px;}
#gallery a.photographs:focus {outline:0;}
#gallery a.photographs:focus img.thumbnail {border:1px solid #fc0}
#gallery a.photographs:focus span {display:block; position:absolute; left:9px; top:192px; z-index:5; outline:0; height:410px;}
#gallery span.info {clear:left; display:block; text-align:center; line-height:20px; margin:0; padding:200px 0 0 0; width:600px; text-align:center; color:#eee; z-index:1;}
#gallery span.info a {color:#000;}
#gallery span.info a:hover {text-decoration:none;}


/* Special characters*/
#ipa {font-size: x-large; text-align: left; color: #3399FF; font-family: Gentium, "Doulos SIL", "Charis SIL", "liberation serif", "liberation sans", "linux libertine", freeserif, freesans, "Junicode", "Cardo", "Aborigonal Serif", "Hiragino Mincho Pro W3", "TITUS Cyberbit Basic", "Hiragino Mincho Pro W3", "Arial Unicode MS";}

/*links*/
a:link {color : #000080;} /* for unvisited links */
a:visited {color : #800080;} /* for visited links */
a:active { color: rgb(255, 0, 102); } /* when link is clicked */
a:hover { color: rgb(0, 96, 255); } /* when mouse is over link */
a:link, a:visited, a:active, a:hover {text-decoration : underline;}